{
  "book": {
    "title": "Планируй. Как правильно планировать каждый год своей жиз-ни и сделать максимум запланированного",
    "author": "Игорь Манн",
    "totalChapters": 45,
    "totalCharacters": 111982,
    "totalTokens": 46375
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Гроуинг 1.1 Epub 1",
      "characters": 402,
      "tokens": 192,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Гроуинг 1.1 Epub 1 1",
      "characters": 677,
      "tokens": 304,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-1.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Гроуинг 1.1 Epub 1 2",
      "characters": 4781,
      "tokens": 1946,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-2.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Гроуинг 1.1 Epub 1 3",
      "characters": 1630,
      "tokens": 686,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-3.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "Гроуинг 1.1 Epub 1 4",
      "characters": 592,
      "tokens": 270,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-4.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Гроуинг 1.1 Epub 1 5",
      "characters": 0,
      "tokens": 34,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-5.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Гроуинг 1.1 Epub 1 6",
      "characters": 8924,
      "tokens": 3603,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-6.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Гроуинг 1.1 Epub 1 7",
      "characters": 10954,
      "tokens": 4415,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-7.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Гроуинг 1.1 Epub 1 8",
      "characters": 6465,
      "tokens": 2620,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-8.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Гроуинг 1.1 Epub 1 9",
      "characters": 8421,
      "tokens": 3403,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-9.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Гроуинг 1.1 Epub 1 10",
      "characters": 2828,
      "tokens": 1167,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-10.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Гроуинг 1.1 Epub 1 11",
      "characters": 1475,
      "tokens": 626,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-11.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Гроуинг 1.1 Epub 1 12",
      "characters": 0,
      "tokens": 36,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-12.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Гроуинг 1.1 Epub 1 13",
      "characters": 1995,
      "tokens": 834,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-13.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Гроуинг 1.1 Epub 1 14",
      "characters": 4648,
      "tokens": 1895,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-14.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Гроуинг 1.1 Epub 1 15",
      "characters": 6452,
      "tokens": 2616,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-15.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Гроуинг 1.1 Epub 1 16",
      "characters": 12181,
      "tokens": 4908,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-16.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Гроуинг 1.1 Epub 1 17",
      "characters": 8269,
      "tokens": 3343,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-17.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Гроуинг 1.1 Epub 1 18",
      "characters": 589,
      "tokens": 271,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-18.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Гроуинг 1.1 Epub 1 19",
      "characters": 539,
      "tokens": 251,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-19.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Гроуинг 1.1 Epub 1 20",
      "characters": 10,
      "tokens": 40,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-20.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Гроуинг 1.1 Epub 1 21",
      "characters": 554,
      "tokens": 257,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-21.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Гроуинг 1.1 Epub 1 22",
      "characters": 3056,
      "tokens": 1258,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-22.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Гроуинг 1.1 Epub 1 23",
      "characters": 0,
      "tokens": 36,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-23.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Гроуинг 1.1 Epub 1 24",
      "characters": 5769,
      "tokens": 2343,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-24.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Гроуинг 1.1 Epub 1 25",
      "characters": 0,
      "tokens": 36,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-25.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Гроуинг 1.1 Epub 1 26",
      "characters": 8049,
      "tokens": 3255,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-26.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Гроуинг 1.1 Epub 1 27",
      "characters": 0,
      "tokens": 36,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-27.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Гроуинг 1.1 Epub 1 28",
      "characters": 9549,
      "tokens": 3855,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-28.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "Гроуинг 1.1 Epub 1 29",
      "characters": 1878,
      "tokens": 787,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-29.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "Гроуинг 1.1 Epub 1 30",
      "characters": 0,
      "tokens": 36,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-30.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Гроуинг 1.1 Epub 1 31",
      "characters": 801,
      "tokens": 356,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-31.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "Гроуинг 1.1 Epub 1 32",
      "characters": 0,
      "tokens": 36,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-32.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "Гроуинг 1.1 Epub 1 33",
      "characters": 255,
      "tokens": 138,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-33.xhtml"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "Гроуинг 1.1 Epub 1 34",
      "characters": 20,
      "tokens": 44,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-34.xhtml"
    },
    {
      "chapterNumber": 36,
      "chapterTitle": "Гроуинг 1.1 Epub 1 35",
      "characters": 47,
      "tokens": 54,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-35.xhtml"
    },
    {
      "chapterNumber": 37,
      "chapterTitle": "Гроуинг 1.1 Epub 1 36",
      "characters": 12,
      "tokens": 40,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-36.xhtml"
    },
    {
      "chapterNumber": 38,
      "chapterTitle": "Гроуинг 1.1 Epub 1 37",
      "characters": 24,
      "tokens": 45,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-37.xhtml"
    },
    {
      "chapterNumber": 39,
      "chapterTitle": "Гроуинг 1.1 Epub 1 38",
      "characters": 17,
      "tokens": 42,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-38.xhtml"
    },
    {
      "chapterNumber": 40,
      "chapterTitle": "Гроуинг 1.1 Epub 1 39",
      "characters": 24,
      "tokens": 45,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-39.xhtml"
    },
    {
      "chapterNumber": 41,
      "chapterTitle": "Гроуинг 1.1 Epub 1 40",
      "characters": 28,
      "tokens": 47,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-40.xhtml"
    },
    {
      "chapterNumber": 42,
      "chapterTitle": "Гроуинг 1.1 Epub 1 41",
      "characters": 20,
      "tokens": 44,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-41.xhtml"
    },
    {
      "chapterNumber": 43,
      "chapterTitle": "Гроуинг 1.1 Epub 1 42",
      "characters": 19,
      "tokens": 43,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-42.xhtml"
    },
    {
      "chapterNumber": 44,
      "chapterTitle": "Гроуинг 1.1 Epub 1 43",
      "characters": 14,
      "tokens": 41,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-43.xhtml"
    },
    {
      "chapterNumber": 45,
      "chapterTitle": "Гроуинг 1.1 Epub 1 44",
      "characters": 14,
      "tokens": 41,
      "footnotesCount": 0,
      "filePath": "Гроуинг_1.1_EPUB-1-44.xhtml"
    }
  ]
}